#EventListingTable {
	width: 98%;
	/*margin-left: 20px;*/
}

#EventListingTable th{
	text-align: left;
	background: #444645;
	color: #FFFFFF;
	border-bottom: 1px #dddddd solid;
}

.evenRow{
	background-color: #FFFFFF !important;
}
.oddRow{
	background-color: #e8e8e8 !important;
}

#EventListingTable .borderBottom{
	border-bottom: 1px #dddddd solid;
}

.eventListingTable .titleRow{
	background: #333333;
	color: #FFFFFF;
	font-weight: bold;
	padding: 0.5em 1em;
}
